Программа: dotProject 2.0.2, возможно более ранние
версии.

Уязвимость позволяет удаленному
пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной
обработки входных. Удаленный пользователь
может с помощью специально сформированного
запроса выполнить произвольный код
сценария в браузере жертвы в контексте
безопасности уязвимого сайта.



Оставить мнение